/* General display */
#rt-utility .rt-block {
	margin: 0px 15px;
	padding: 0px;
}

div.content-module-right {
	float: right;
	width: 200px;
	margin-top: -15px;
	padding-left: 50px;
}

blockquote p {
	font-size: 12px;
}

blockquote p span.author {
	float: right;
	font-weight: bold;
	font-style: normal;
	text-align: right;
}

span.inset-left {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* Newsflash */
.sprocket-headlines {
	background: none;
	border: none;
	margin: 0px;
	padding: 0px;
}

.sprocket-headlines-container > .sprocket-headlines-badge > span {
	font-family: Yanone Kaffeesatz,Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sprocket-headlines-container > .sprocket-headlines-list {
	padding: 8px !important;
}

.sprocket-headlines-container > .sprocket-headlines-list span {
	font-weight: normal;
	font-size: 12px;
}

/* Booklets */
div.booklet {
	position: relative;
	z-index: 1;
}

div.openbooklet {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url('../images/custom/overlay.png');
	background-repeat: no-repeat;
	width: 180px;
	height: 90px;
	z-index: 2;
	padding-top: 14px;
	padding-left: 10px;
	padding-right: 10px; 
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
}

div.openbooklet > a.readon {
	position: absolute;
	top: 55px;
	left: 120px;
	display: block;
}

div.lexikon p {
	margin-left: 50px;
}

div.lexikon h3 {
	margin-left: 50px;
}

div.lexikon p.dropcap2 {
	margin-left: 0px;
}

div.event {
	position: relative;
	margin-bottom: 5px;
}

div.event-dayname {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 50px;
	height: 16px;
	text-align: center;
	color: #FFFFFF;
	background-color: #009999;
	font-size: 80%;
	line-height: 16px;
}

div.event-day {
	position: absolute;
	left: 0px;
	top: 16px;
	width: 50px;
	height: 25px;
	font-weight: bold;
	background-color: #EEEEEE;	
	text-align: center;
	font-size: 200%;
	line-height: 20px;
	padding-top: 5px;
}

div.event-month {
	position: absolute;
	left: 0px;
	top: 41px;
	width: 50px;
	height: 16px;
	background-color: #EEEEEE;
	text-align: center;
	font-size: 80%;
	font-family: Yanone Kaffeesatz,Helvetica,Arial,sans-serif;
	padding-bottom: 3px;
}

div.event-details {
	position: relative;
	left: 60px;
	width: 150px;
}

div.event-details p {
	margin-bottom: 0px;
}

#form_1.fabrikForm {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}

#form_1 fieldset.fabrikGroup {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#form_1 fieldset.fabrikGroup .groupintro {
	display: none;
}

#form_1 fieldset.fabrikGroup ul{
	padding-top: 0px;
	padding-left: 0px;
}

#form_1 fieldset.fabrikGroup ul li {
	padding-left: 0px;
	margin-left: 0px;
}

#form_1 div.fabrikActions {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#form_2.fabrikForm {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}

#form_2 fieldset.fabrikGroup {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#form_2 fieldset.fabrikGroup .groupintro {
	display: none;
}

#form_2 fieldset.fabrikGroup ul{
	padding-top: 0px;
	padding-left: 0px;
}

#form_2 fieldset.fabrikGroup ul li {
	padding-left: 0px;
	margin-left: 0px;
}

#form_2 div.fabrikActions {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.fabrikTip {
	padding-left: 3px;
}

.caddy {
	float: left;
	width: 200px;
	margin-top: -15px;
	margin-right: 20px;
	padding: 10px;
	background: url("../images/overlays/global/dark-70.png") repeat scroll 0 0 transparent;
}

.item-page .caddy {
	margin-top: 0px;
}

.single {
	float: right;
	margin-left: 20px;
	margin-right: 0px;
}

.caddy .sccart {
	clear: both;
	border-bottom: 1px solid #FFF;
}

.single .sccart {
	border-bottom: none;
}

.caddy form[name=addtocart1] .sccart {
	border-bottom: none;
}

.module-content .caddy {
	width: 170px;
	margin-top: 0px;
	margin-left: 0px;
	float: none;
	background: none;
}

.caddy .scshorttext {
	float: left;
	font-family: Yanone Kaffeesatz,Helvetica,Arial,sans-serif;
	font-size: 150%;
	color: #FFFFFF;
}

.caddy .sccart .scshorttext {
	padding-top: 5px;
}

.module-content .caddy .scsshorttext {
	float: none;
}

.caddy .scunitprice {
	float: right;
	font-family: Yanone Kaffeesatz,Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-size: 150%;
	color: #FFFFFF;
}

.caddy .sccart .scunitprice {
	padding-top: 5px;
}

.caddy .scqtytext {
	display: none;
}

.caddy .scqty {
	clear: both;
	float: left;
	margin-top: 6px;
}

.caddy .scp_qty {
	border: none;
	width: 25px;
	padding: 3px 5px;
	text-align: right;
}

.caddy .cartoptions {
	clear: none;
	float: left;
}

.caddy .atczone {
	clear: none;
	float: right;
	margin-top: 4px;
}

.caddy input[type=submit], input[type=button], .sc_detailsbutton {
	font-family: Yanone Kaffeesatz,Helvetica,Arial,sans-serif;
	display: block;
	margin: 0;
	padding: 3px 5px;
	cursor: pointer;
	line-height: 16px;
	font-size: 16px;
	overflow: visible;
	font-weight: normal;
	position: relative;
	white-space: normal;
	background-color: white;
	border: none;
	letter-spacing: normal;
	transition: color 0.2s linear;
	border-radius: 5px;
	text-transform: uppercase;
}

.sc_cart input[type=button], .sc_detailsbutton {
	background-color: #313131;
	color: white;
	margin-right: 10px;
}

.sc_cart input[type=button]:hover, .sc_detailsbutton:hover {
	background-color: #009999;
}

.caddy .sccart input[type=submit] {
	margin-bottom: 10px;
}

#rt-navigation > div + div {
	float: right;
	width: 60px;
	height: 45px;
	margin-top: -45px;
}

div.cart_no_items {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	width: 60px;
	line-height: 30px;
}

div.moduletable {
	padding-top: 15px;
}

.roktabs-container-wrapper .wrapper {
	padding-top: 0px;
}

.roktabs-container-wrapper .wrapper iframe, .roktabs-container-wrapper .wrapper .jplayer {
	margin-top: 15px;
}

.item-page > h3 {
	color: #009999;
}

.module-content ul.menu {
	background-image: none;
}

.primary-overlay-dark .module-content ul.menu > li{
	background-image: none;
}

.primary-overlay-dark .module-content ul.menu > li a span {
	background-image: url("../images/overlays/light/menu-arrows.png");
	color: #FFFFFF;
}

h1.title {
	font-family: Yanone Kaffeesatz,Helvetica,Arial,sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 260%;
	line-height: 110%;
	letter-spacing: normal;
	padding: 10px 0px;
}

.rt-article h3 {
	color: #009999;
	font-size: 190%;
}

.component-content .rt-articleinfo {
	margin-bottom: 0px;
}

.roktabs-container-wrapper > div {
	width: 700px;
}

.sc_cart .cartheading > div {
	background-color: #009999;
	padding: 10px;
	margin: 1px;
	width: 80px;
	text-align: left;
	color: white;
	height: 16px;
	font-family: Yanone Kaffeesatz,Helvetica,Arial,sans-serif;
	line-height: 16px;
	font-size: 16px;
}

.sc_cart form > div, .sc_cart > div.desc_col, .sc_cart > div.total_col, .sc_cart > div.price_col, .sc_cart > div.qty_col {
	background-color: #EEEEEE;
	padding: 10px;
	margin: 1px;
	width: 80px;
	text-align: left;
	height: 16px;
	line-height: 16px;
}

.sc_cart div.code_col {
	display: none;
}

.sc_cart div.desc_col {
	clear: both;
	width: 120px;
}

.sc_cart > form > div.qty_col input {
	margin-top: -3px;
}

.sc_cart > * > div.actions_col {
	width: 160px;
	background-color: transparent;
}

.sc_cart form > div.actions_col {
	padding-top: 2px;
}

.sc_cart .fill_col {
	width: 100%;
}

.sc_cart .fill_col > div {
	padding: 10px;
	margin: 1px;
	text-align: left;
	height: 16px;
	line-height: 16px;
}

.sc_cart .fill_col .text_left {
	width: 324px;
}

.sc_cart .fill_col .text_right {
	float: left;
	width: 80px;
}

.sc_cart .cartactions {
	background-color: transparent;
	width: 100%;
}

.sc_cart .cartactions input {
	float: left;
}

.sc_cart input.btnorder {
	background-color: #009999;
}

.sc_cart input.btnorder:hover {
	background-color: #313131;
}

.sc_details input[type=text], .sc_details textarea {
	border: 1px solid #DDDDDD;
    border-radius: 3px;
    padding: 3px;
	background: url("../images/overlays/global/dark-10.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
    width: 200px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.sc_details textarea {
	width: 400px;
	height: 100px;
}

.sc_details td {
	position: relative;
}

.sc_details .reqfield {
	background-image: url('../../../media/com_fabrik/images/notempty.png');
	width: 11px;
	height: 11px;
	display: block;
	position: absolute;
	top: 0px;
	left: -20px;
	color: white;
}

.primary-overlay-dark.readonstyle-button .box2 .readon span {
	color: white;
}

.readonstyle-button #rt-main-column .box2 .readon:hover {
	background-color: white;
}

.primary-overlay-dark.readonstyle-button .box2 .readon:hover span {
	color: #313131;
}

.sc_detailsbutton {
	margin-top: 10px;
}

footer {
	margin-top: 50px;
	border-top: 1px solid silver;
	font-size: 0.8em;
}

footer ol li {
	list-style-type: decimal;
	padding-left: 20px;
}


div {

	counter-reset: footnotes;

}


a[aria-describedby="footnote-label"] {
	counter-increment: footnotes;
	text-decoration: none;
	color: inherit;
	cursor: default;
	outline: none;
}

a[aria-describedby="footnote-label"]::after {
	content: '[' counter(footnotes) ']';
	vertical-align: super;
	font-size: 0.8em;
	margin-left: 2px;
	color: blue;
	text-decoration: underline cursor: pointer;
}

a[aria-describedby="footnote-label"]:focus::after {
	outline: thin dotted;
	outline-offset: 2px;
}

a[aria-label="Back to content"] {
	font-size: 0.8em;
}

footer:target {
	background: yellow;
}
/**
 * Visually hidden yet accessible content
 */

.visually-hidden {
	position: absolute;
	clip: rect(0 0 0 0);
	visibility: hidden;
	opacity: 0;
}


